var LayoutList=new Array();
var show=false;
function $(s)
{
	return document.getElementById(s);
	
}
function layoutItem(t,n,i)
{
this.Title=t;
this.Name=n;
this.Image=i;
}
function init() {
LayoutList[0]=new layoutItem('一列','OneCol','../images/Layouts/layout0.gif'); 
LayoutList[1]=new layoutItem('三列,中间宽','ClassicTwoCol','../images/Layouts/layout1.gif'); 
LayoutList[2]=new layoutItem('三列,左边窄','BackwardsTwoCol','../images/Layouts/layout2.gif'); 
LayoutList[3]=new layoutItem('二列,右窄','ClassicThreeCol','../images/Layouts/layout3.gif'); 
LayoutList[4]=new layoutItem('二个对称列','SymmetricTwoCol','../images/Layouts/layout4.gif'); 
LayoutList[5]=new layoutItem('二列,右边宽','RightHeavyThreeCol','../images/Layouts/layout5.gif')

}
